<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9ab8-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">ametryne</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(2-Ethylamino)-4-(isopropylamino)-6-(methylthio)-s-triazine;(Ethylamino)-4-(isopropylamino)-6-(methylthio)-s-triazine;1,3,5-Triazine-2,4-diamine, N-ethyl-N'-(1-methylethyl)-6-(methylthio)-;1,3,5-Triazine-2,4-diamine, N-ethyl-N'-(1-methylethyl)-6-(methylthio)- (9CI);2-(Ethylamino)-4-(isopropylamino)-6-(methylmercapto)-s-triazine;2-(Ethylamino)-4-(isopropylamino)-6-(methylthio)-1,3,5-triazine;2-(Ethylamino)-4-(isopropylamino)-6-(methylthio)-s-triazine;2-(Ethylamino)-4-(isopropylamino)-6-(methylthio)triazine;2-(Methylmercapto)-4-(ethylamino)-6-(isopropylamino)-s-triazine;2-(Methylmercapto)-4-(isopropylamino)-6-(ethylamino)-s-triazine;2-(Methylthio)-4-(ethylamino)-6-(isopropylamino)-s-triazine;2-Ethylamino-4-isopropylamino-6-methylmercapto-s-triazine;2-Ethylamino-4-isopropylamino-6-methylthio-1,3,5-triazine;2-Ethylamino-4-isopropylamino-6-methylthio-s-triazine;2-Ethylamino-4-isopropylamino-6-methylthio-s-trizaine;2-Methylmercapto-4-ethylamino-6-isopropylamino-S-triazine;2-Methylmercapto-4-isopropylamino-6-ethylamino-S-triazine;2-Methylthio-4-ethylamino-6-isopropylamino-S-triazine;4-N-ethyl-6-methylsulfanyl-2-N-propan-2-yl-1,3,5-triazine-2,4-diamine;A 1093;AC-12557;AC1L21DR;Amephyt;Ametrex;Ametrine;Ametryn;Ametryn [ANSI:BSI:ISO];CPD-9343;Cemerin;Crisatrine;Doruplant;Evik;Evik 80W;G 34162;G-34162;Gardopax;Gesapax;Geshpax;Gestene;Maybridge3_005565;N'-ethyl-6-methylsulfanyl-N-propan-2-yl-1,3,5-triazine-2,4-diamine;N-(1-methylethyl)-N'-ethyl-6-(methylthio)-s-triazine-2,4-diamine;N-Ethyl-N'-(1-methylethyl)-6-(methylthio)-1,3,5-triazine-2,4-diamine;N-Ethyl-N'-(1-methylethyl)-6-(methylthio)-1,3,5-triazine-2,4-diamine (9CI);N-Ethyl-N'-isopropyl-6-methylthio-1,3,5-triazine-2,4-diyldiamine;N-Ethyl-N-isopropyl-6-methylthio-1,3,5-triazine-2,4-diamine;N-ethyl-6-(methylsulfanyl)-N'-(propan-2-yl)-1,3,5-triazine-2,4-diamine;N-ethyl-N'-(1-methylethyl)-6-(methylthio)-2,4-diaminetriazine;N-ethyl-N'-isopropyl-6-(methylthio)-1,3,5-triazine-2,4-diamine;N2-Ethyl-N4-isopropyl-6-methylthio-1,3,5-triazine-2,4-diamine;Oprea1_869762;Primatol Z 80;RQVYBGPQFYCBGX-UHFFFAOYSA-;RYN;SR-01000636076-1;ST51054151;Topazol;Trinatox D;ametryne, 14C-labeled;s-Triazine, 2-(ethylamino)-4-(isopropylamino)-6-(methylthio)-;s-Triazine, 2-ethylamino-4-isopropylamino-6-methylthio-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>834-12-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:20.532+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9ab8-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
